{% include "header.html" %}

<div class="col-md-10 offset-md-1 mt-5 mb-5">
    <ul class="list-unstyled">
        <div class="jumbotron jumbotron-fluid p-3 shadow rounded">
            <div class="container">
                <li class="media">
                    <div class="card bg-transparent border-danger">
                        <div class="card-body">
                            <i class="fas fa-home display-1 text-danger"></i>
                        </div>
                    </div>
                    <div class="media-body">
                        <h4 class="mt-0 mb-2 ml-5">Asesoramiento Global</h4>
                        <div class="ml-5 mr-5 text-justify">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                            been the
                            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                            of type and
                            scrambled it to make a type specimen book. It has survived not only five centuries, but also
                            the leap into
                            electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s
                            with the release
                            of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
                            publishing software
                            like Aldus PageMaker including versions.
                        </div>
                    </div>
                </li>

            </div>
        </div>
        <div class="jumbotron jumbotron-fluid p-3 shadow rounded">
            <div class="container">
                <li class="media">

                    <div class="media-body">
                        <h4 class="mt-0 mb-2 ml-5">Trato Personalizado</h4>
                        <div class="ml-5 mr-5 text-justify">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                            been the
                            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                            of type and
                            scrambled it to make a type specimen book. It has survived not only five centuries, but also
                            the leap into
                            electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s
                            with the release
                            of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
                            publishing software
                            like Aldus PageMaker including versions.
                        </div>
                    </div>
                    <div class="card bg-transparent border-primary">
                        <div class="card-body">
                            <i class="fas fa-user-lock display-1 text-primary"></i>
                        </div>
                    </div>
                </li>

            </div>
        </div>
        <div class="jumbotron jumbotron-fluid p-3 shadow rounded">
            <div class="container">
                <li class="media">
                    <div class="card bg-transparent border-warning">
                        <div class="card-body">
                            <i class="far fa-star display-1 text-warning"></i>
                        </div>
                    </div>
                    <div class="media-body">
                        <h4 class="mt-0 mb-2 ml-5">Servicio Exclusivo y Único</h4>
                        <div class="ml-5 mr-5 text-justify">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                            been the
                            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                            of type and
                            scrambled it to make a type specimen book. It has survived not only five centuries, but also
                            the leap into
                            electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s
                            with the release
                            of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
                            publishing software
                            like Aldus PageMaker including versions.
                        </div>
                    </div>

                </li>

            </div>
        </div>
    </ul>
</div>

{% include "footer.html" %}
